
/* Class = "NSWindow"; title = "How to view"; ObjectID = "1"; */
"1.title" = "How to view";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "14"; */
"14.title" = "Close";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "16"; */
"16.title" = "Previous";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "27"; */
"27.title" = "Next";
